*.log

*.pot

*.pyc

*/*/*/__pycache__/

*/*/__pycache__/

*/__pycache__/

Project/almacen/applications/base/migrations/0001_initial.py

*0*_initial.py

# Imagenes locales de productos
Project/almacen/almacen/media/product/

Project/almacen/applications/base/migrations/0005_remove_product_on_sale_sale.py
Project/almacen/almacen/db.sqlite3
Project/almacen/applications/base/migrations/0006_auto_20200718_1547.py
Project/almacen/applications/base/migrations/0007_auto_20200718_1615.py
Project/almacen/applications/base/migrations/0008_total_sale.py
